<?php require_once('../auth/auth.php'); ?>
<?php 
if (isset($_POST['bbid'])) {

	 $bbid= implode(",", $_POST['bbid']);

	 $prr= mysqli_query($conn,"SELECT brid,branch_name FROM branch WHERE bid IN($bbid)") or die(mysqli_error($conn));
	  while($prw= mysqli_fetch_assoc($prr)){
	  echo '<option value='.$prw["brid"].'>'.$prw["branch_name"].'</option>';
	}

}
 ?>